require('./index.less');
module.exports = opts => {
  opts.__track('download_show');

  opts.__track('goodscore_download_expose');
  $('.game-reflux-rank').text(opts.rank || 22);
  $('.game-reflux-est-rp').text(`预计可得现金${opts.redPackage || 8.88}元`);
  setTimeout(() => {
    $('.game-reflux-close').triggerHandler('click');
  }, 3000);
};
